<?php
/* @var $this ItemController */
/* @var $model Item */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    yii::t('default', 'Items') => array('index'),
    $model->name=>array('view','id'=>$model->id),
    Yii::t('default', 'Update'),
);

echo $this->renderPartial('_form', array('model' => $model));